<?php
define('META_TITLE_PAGE', "Édition des fichier de langue");
define('FORMULAIRE_DE_MODIFICATION_DE_PAGE',"Édition des fichiers de langues");
define('AFF_NOT_FILE_SELECTED'," Merci de choisir un fichier dans le navigateur de gauche. Pour pouvoir éditer les fichiers de langue, les répertoires (<strong>/admin/include/language</strong>) ET (<strong> doivent êtres possible en écriture</strong>) <br />");
define('DOCUMENTS_EXISTANT',"fichier de langue pour : ");
define('THE_REQUESTED_FILE_DOES_NOT_EXIST', " Le fichier n'existe pas.");
define('IMPOSSIBLE_TO_DELETE_THE_FILE', ' Impossible de supprimer le fichier.');
define('AFF_NOT_FILE_SELECTED', ' Choisissez un fichier de configuration à éditer dans le menu de gauche');
define('FILE_LANG_EXTENSIONS', ' Voir les fichiers de langues associés aux extensions');
define('RECUP_FILE_LANG', ' Synchroniser vos fichiers de langue(s) (fichiers qui contiennent les contenu texte dans les différentes langues configurées)');
define('CHOOSE_ACTION_LANGUE_EXT', " Action sur les fichiers de langue des extensions");
define('CHOOSE_ACTION_LANGUE', " Action sur les fichiers de langue du système");
define('CHOOSE_LANGUE_BOX', " Choix des langues installées");
define('FILE_LANG_SYSTEM', " Voir les fichier associés au système");
define('FILE_NO_FOUND', " Élément non disponible sur le serveur ");
define('FILE_SYSTHEM_NO_FOUND', " Élément manquant: ");
define('REINDEX_TITRE', " Mise à jour de la base");
define('REINDEX_FILES', " Mettre à jour la base des nouveaux fichiers ");
define('ADD_LANG_SYSTEM', " Ajout d'une langue ");
define('NOTE_FORM_ADD_LANG', " Pour ajouter une langue, remplissez les 3 champs suivant. Si cette langue est présente sur le serveur missol, les fichiers seront récupérés. Si cette langue n'est pas encore supporté, les fichiers seront crées par copie de ceux de la langue par défaut (fr), il sera donc necessaire de les éditer et les adapter. ");
define('BT_ADD_LANG', " Ajouter la langue ");
define('CHOOSE_LANGUE', " Choisissez la langue ");
define('NO_FILE_MANQUANT', "Pas de fichier(s) manquant(s)");
/* moduel missol functions.inc */
define('COPY_FILE_LAND_DEFAUT_OK', " Copie du fichier de la langue par défaut !! Penser à le modifié ");
?>